#ifndef CLEDITPASSWORD_H
#define CLEDITPASSWORD_H

#include <QWidget>
#include "CHttpBll.h"

namespace Ui {
class clEditPassword;
}

class clEditPassword : public QWidget
{
    Q_OBJECT

public:
    explicit clEditPassword(QWidget *parent = nullptr);
    ~clEditPassword();

    void setUI(const int nWidth, const int nHeight);
private slots:
    void on_btn_savePassword_clicked();
	
	void onEditPassword(CEditPassword editPassword);
private:
    Ui::clEditPassword *ui;
};

#endif // CLEDITPASSWORD_H
